F4SE streikt seit neuestem (Fallout 4)

Ich habe F4 lange Zeit problemlos mittels NMM spielen können. Loot nutze ich übrigens auch.
Über Nacht, ohne dass neue Mods installiert wurden, funktioniert F4SE plötzlich nicht mehr. Ich bekomme widersprüchliche Meldungen, dass F4SE nicht richtig funktioniert, der Script Folder fehlerhaft sei oder F4SE gar nicht installiert ist. Ist es aber (Version 0.4.2, also die aktuellste).
Ich habe jetzt schon mehrere Dinge probiert, bin aber mit meinem Latein am Ende.

- Installation via NMM - kein Erfolg
- Installation manuell Standard, kein Erfolg
- Installation manuell nach Tutorial ( - kein Erfolg

Anhand des Consolen-Befehls "getf4seversion" erscheint folgende Meldung:
"F4SE Version 0.4.2 release idx 6, runtime 01090040"

F4SE stimmt also mit der Spielversion 1.9.4 überein. Ist also auch nicht veraltet. Hat jemand einen Tipp, was ich noch machen könnte, denn aktuell plopt die Fehlermeldung jede Minute mindestens 1x auf, wenn irgendwo in der Umgebung etwas passiert, dass eigentlich F4SE erfordert und es sind einige Mods, die den SE benötigen.

Vielen Dank

Frage gestellt am 27. Juli 2017 um 20:33 von Dr_Faust

keine Antworten

Dieses Video zu Fallout 4 schon gesehen?

zurück zur 'Fragen & Antworten'-Übersicht: Fallout 4

Fallout 4

Fallout 4 spieletipps meint: Ein umfangreiches Rollenspiel in einer faszinierenden postapokalytptischen Welt. Endlich wieder zurück ins Ödland! Artikel lesen
Spieletipps-Award90
6 Wege, beim Zocken eure Freunde zu verlieren

6 Wege, beim Zocken eure Freunde zu verlieren

Ihr spielt Videospiele UND habt Freunde? Das muss nicht sein! Wenn ihr euch an diese sechs wertvollen Tipps haltet, (...) mehr

Weitere Artikel

Das erscheint Kalenderwoche 34

Das erscheint Kalenderwoche 34

Nächste Woche läuft die gamescom - da kann doch eigentlich nicht viel Wichtiges nebenbei passieren, oder? Fals (...) mehr

Weitere News

Newsletter

Mit diesem Formular kannst du den Spieletipps.de Newsletter kostenlos abonnieren.

Fallout 4 (Übersicht)